body {

    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    /*color: #000;*/
    /*line-height: 20px;*/
    background-color: #C1C5C8;

}

/* SEE STYLES_MEMBERS.CSS for Members UCP specific CSS */

/* ********* ELEMENTS ********* */

/* Default, global links */
a {
    /*color: #56CBF4;*/
    color: #BE3A34;


    text-decoration: none;
}

a:hover {
    color: #BE3A34;
    text-decoration: underline;
    font-weight: bold;
}

img { max-width: 100%; }

p {margin: 0; padding: 0;}

strong {
    font-weight: bold;
}

em { font-style: italic; }

/* ********* HEADINGS ********* */
/* these will over write bootstraps */
h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #BE3A34;
    font-size: 45px;
    font-style: italic;
    /*line-height: 45px;*/
    /*padding-top: 10px;*/
}

h2 {}
h3 {}
h4 {}
h5 {}

h6 {

    margin: 20px 0px 20px 20px;
    font-size: 24px;
    color: #2F8ED5;
}








/* ********* CLASSES ********* */

.centre { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }


.floatRight { float: right; }
.floatLeft { float: left; }

.bold { font-weight: bold; }

.red { color: red; }
.white { color: white; }
.black { color: black; }

.purple { color: purple; }
.silver { color: silver; }
.gold { color: #EABE07; }

.iro56C {color: #56CBF4; }

.valign {
    vertical-align: top;
}

.noPad { padding: 0; }
.noMar { margin: 0; }
.noMarPad {
    padding:0;
    margin: 0;
}




/* ********* CORE STRUCTURES ********* */

#offline {
    background-color: orangered;
    color: white;
    text-align: center;
}


#banner {

}

#topnav {
    max-width: 1000px;
    margin: 0 auto;
    height: 40px;
    background-color: #323F48;
    color: white;

}

#login {
    padding: 10px;
    color: white;
    text-align: right;
}
#login a {
    color: white;
}
#login a:hover {
    color: #969FA6;
    text-decoration: none;
}


#wrapper {
    max-width: 1000px;
    margin: 0 auto;
    height: auto;
    background: url("images/header_bg.jpg") no-repeat; /* 1000px x 350px */
    background-color: white;
}




#header {

}

#logo {
    width: 155px;
    height: 162px;
    background: url("images/logo_star_animate.gif") no-repeat;
}



/* ****** MENU ***************************************** */

/* SIDE MENU */
#side_menu {
    float: left;
    /*width: 184px;*/
    width: 205px;
    min-height: 590px;
    /*background-color: #333F48;*/
    /*background-color: #BE3A34;*/
}

#side_menu a {
    text-decoration: none;
    font-weight: bold;
    color: white;
    display:block /* make the whole li clickable not just the a: text */
}
#side_menu a:hover {
    text-decoration: none;
    color: white;
}

#side menu li {
    display:block;
}

.home_btn {
    width: 184px;
    padding: 10px 0 10px 0;
    background-color: #BE3A34;
    border-bottom: 3px solid white;
    text-align: center;
    color: white;
}
.home_btn:hover {
    background-color: #d87a75;

}

.menu_btn {
    width: 184px;
    padding: 20px 0 20px 0;
    background-color: #333F48;
    border-bottom: 3px solid white;
    text-align: center;
    color: white;

}
.menu_btn:hover {
    background-color: #848B91;
}
.active {
    background-color: #BE3A34;;
}
.menu_endblock {
    width: 184px;
    padding: 20px 0 20px 0;
    background-color: #BE3A34;
    border-bottom: 3px solid white;
}

/* ****** END MENU ***************************************** */


/* ---------- MOBILE MENU --------------------------------- */
#mobileMenu {
    display: none;
}
/* ------------------------------------------------------- */


#main {
    float: left;
    width: 680px;
    height: auto;
    background-color: transparent;
    padding-left:10px;
    padding-bottom: 30px;


}

#main ul {
    list-style: disc;
    margin-left: 25px;
}

/*same as global h1 */
#pageTitle {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #BE3A34;
    font-size: 45px;
    font-style: italic;
    /*line-height: 45px;*/
    padding-top: 15px;
}


#socialmedia {
    clear: both;
    padding: 10px 0;
}


#footer {
    clear: both;
    width: 100%;
    min-height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #323F48;
    color: white;
}
#footer a {
    text-decoration: none;
    color: white;
}
#footer a:hover {
    text-decoration: underline;
    color: #9FAAAE;
}
#footer ul li {
    display: inline;
}



/* ********* FORMS ********* */

/* --- CONTACT US --- */


/* UL */
.captcha {
    color: #BE3A34;
    font-weight: bold;
    text-align: center;
}

.captcha li {
    list-style: none;
}


/* ********* TABLES ********* */




/* ********* SUCCESS AND FAIL Notification ********** */

.success {
    width: auto;
    height: auto;
    margin: 20px;
    padding: 10px;
    background-color: #DFF0D8;
    color: #56763D;
    border: thin solid #56763D;
}
.fail {
    width: auto;
    height: auto;
    margin: 20px;
    padding: 10px;
    background-color: #F2DEDE;
    color: #B04442;
    border: thin solid #B04442;
}

.info {
    width: auto;
    height: auto;
    margin: 20px;
    padding: 10px;
    background-color: #d9edf7;
    color: #31708f;
    border: thin solid #bce8f1;
}

.warning {
    width: auto;
    height: auto;
    margin: 20px;
    padding: 10px;
    background-color: #fcf8e3;
    color: #8a6d3b;
    border: thin solid #faebcc;
}



/* ********* BLOG STYLES ********** */

#blog_container {
    padding: 0 10px;
}

#blog_container h3 {
    font-weight: bold;
}

#blog_container ul {
    display: block;
    /*list-style-type: disc;*/
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

#blog_main {
    float: left;
    width: 80%;
    /*background-color: palegoldenrod;*/
}
#blog_sidebar {
    float: right;
    width: 20%;

    /*background-color: palegreen;*/
}


#blog_sidebar h3 {

    font-weight: bold;
    /*color: #56CBF4;*/
}

.post_date {

    color: #56CBF4;
}

.blog_title {
    font-weight: bold;
    color: #56CBF4;
}

.blog_author {
    font-weight: bold;
    color: #56CBF4;
}

.blog_category {
    color: #56CBF4;
}

.blog_tags {
    color: #56CBF4;
}

.fa-angle-right {
    color: #56CBF4;
}

#archived li{
    display: none;
}
#archived li.year{
    display: block;
}


/* ********* GALLERY STYLES ********* */

.galleryImageThumb {
    width: 200px;
    height: 200px;
    border: thin solid silver;
    margin: 5px;
}

#galleryUncatImages {
    width: 100%;
    height: auto;
    /*text-align: center;*/
}
#galleryUncatImages img {
    width: 120px;
    height: 120px;
    border: thin solid silver;
    margin: 3px;
}

/* ********* MEMBER LOGIN & REGISTRATION********** */

#loginResult p {
    margin-left: 0px;
    width: 100%;
    height: auto;
}

#loginForm {
    width: 300px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 60px;
}

#formLogin h2 {

    margin-bottom: 20px;
}

.remember_me {
    margin-left: 30px;
    margin-bottom: 10px;
}


#fieldLogin {
    border: thin solid #323F48;
    border-radius: 10px;
    padding: 20px;
    background-color: #F8F8FF; /* #F8F8FF - ghostwhite */
    color: #BE3A34;
}

#fieldRego {
    border: thin solid #323F48;
    border-radius: 10px;
    padding: 20px;
    background-color: ghostwhite;
    color: #BE3A34;
}


#regoForm {

    width: 300px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 60px;
}

#formRego h2 {

    margin-bottom: 20px;
}

#regoBtn {
    margin-top: 20px;
}

/* ********* PASSWORD RECOVERY ********** */


#pwdrecovery {
    width: 350px;
    margin: 40px auto;
    border: thin solid #323F48;
    background-color: ghostwhite;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    color: #BE3A34;
}

#pwdrecovery p {
    padding: 10px;
}











/* Global - Forms */
form {

}

label {
    display: inline-block;
    font-weight: bold;
    padding: 5px;

    width: 200px;
}

legend {
    color: #323F48;
    font-weight: bold;
    font-size: larger;
}



.formAddImage {


}

.formAddImage label {
    width: 250px;

}

#formChangePwd {
    width: 600px;
}





/* ********* BOOTSTRAP OVERRIDES ********* */

.container {
    /*padding: 0px;*/
}







/* To The Top -------------------------------- */
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(232, 98, 86, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}
.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}
@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}
@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}
/* END To The Top -------------------------------- */







/* TESTING ----------------------------------------------------------------- */


/*.yellow { background-color: yellow; }*/
/*.lime { background-color: lime; }*/


/*
.col-md-1 { background-color: yellow; }
.col-md-2 { background-color: yellow; }
.col-md-3 { background-color: yellow; }
.col-md-4 { background-color: yellow; }
.col-md-5 { background-color: yellow; }
.col-md-6 { background-color: yellow; }
.col-md-7 { background-color: yellow; }
.col-md-8 { background-color: yellow; }
.col-md-9 { background-color: lime; }
.col-md-10 { background-color: lime; }
.col-md-11 { background-color: yellow; }
.col-md-12 { background-color: yellow; }
*/














